@charset "utf-8";

* {line-height: 1.25; text-decoration: none; font-size: small; font-family: "Arial", "Helvetica", sans-serif; color: #404040;}
body {margin: 0%; background-color: #003060;}
a:link {color: #4080c0;}
a:visited {color: #8060c0;}
a:hover, a:active {text-decoration: underline;}
a:active {background-color: #e8e8e8;}
a img {vertical-align: middle; border: solid 1px #4080c0;}
a:visited img {border-color: #8060c0;}

.frame {width: 100%;}

.header {padding: 12px; padding-left: 128px; border-bottom: solid 2px silver;}
.header a:link, .header a:visited, .header a:active {color: #f8f8f8; background: none;}
h1 {display: inline;}
h1 a:link, h1 a:visited, h1 a:active {font-weight: bold; font-style: italic; font-size: x-large; font-family: "Times New Roman", serif;}
.ads {margin-top: 128px; text-align: center;}

.menu {padding-top: 8px; vertical-align: top; width: 192px; max-width: 192px; background-color: #e8e8e8;}
.menulinks a:link, .menulinks a:visited {padding-left: 2em; display: block; font-size: medium; width: 100%;}
.menulinks a:hover, .menulinks a:active {margin: -1px; text-decoration: none; border: solid 1px silver; background-color: #e0e0e0;}
a:.current:link, a:.current:visited {color: #404040;}

.body {padding: 8px; vertical-align: top; background-color: #f0f0f0;}
h2, h3, h4 {margin-bottom: 2px; padding-left: 4px; clear: both; border-left: solid #a0a0a0;}
h2, h3 {border-bottom: solid 2px #a0a0a0; background-color: #e0e0e0;}
h2 {margin-top: 4px; border-left-width: 8px;}
h2, h2 a {font-size: large;}
h3 {margin-top: 0.5em; border-left-width: 6px;}
h3, h3 a {font-size: medium;}
h4 {margin-top: 0.5em; border-width: 4px;}
h4, h4 a {font-size: small;}
p {margin-top: 0.5em; margin-bottom: 0px;}
/* ul, ol {margin-top: 0px; margin-bottom: 0px; margin-left: 1em;} */
blockquote {margin: 0.5em; padding: 2px; clear: both; border: dashed 1px #a0a0a0;}
strong, strong *, * strong, * strong * {font-weight: bold;}
small, small *, * small, * small * {font-size: 50%;}
tt, tt *, * tt, * tt * {font-family: monospace;}
del, del *, * del, * del * {text-decoration: line-through;}
a:.direct:link, a:.direct:visited {color: #404040;}

.footer {border-top: solid 2px silver; color: #f8f8f8;}
.footer a:link, .footer a:visited, .footer a:hover, .footer a:active, .guestbook_footer a:link, .guestbook_footer a:visited, .guestbook_footer a:hover, .guestbook_footer a:active {text-decoration: underline; color: #f8f8f8; background: none;}

.date {font-weight: bold;}
.content {padding-left: 0.75em;}
.description {padding-left: 1.5em; margin-bottom: 0.25em;}

.news {margin-bottom: 1em;}

/*
黒	#404040
背景	#f0f0f0
リンク	#4080c0
既訪問	#8060c0
薄灰	#e0e0e0
濃紺	#003060
白	#f8f8f8
*/
